.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-header .result {
    color: var(--blue-quick);
    font-family: Rogan-Bold;
    font-size: 15px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-header .result span {
    font-family: Rogan-Regular;
    color: var(--font-color);
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters {
    background: var(--search-bg);
    border-radius: 10px;
    padding: 40px 60px 10px;
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok #views-exposed-form-onkormanyzat-altal-elnyert-palyazatok-block-1 {
    position: relative;
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .js-form-item.js-form-type-select.form-type-select.js-form-item-field-eu-projekt-tipus-target-id.form-item-field-eu-projekt-tipus-target-id {
    width: 100%;
    display: flex;
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters label {
    padding-right: 20px;
    width: 170px;
    font-family: Rogan-Bold;
    font-size: 14px;
    color: var(--search-font);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-transform: uppercase;
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters [id^="edit-actions"] {
    width: 100%;
}
.page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters .js-form-item.js-form-type-select.form-type-select.js-form-item-field-eu-projekt-tipus-target-id.form-item-field-eu-projekt-tipus-target-id:before {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/miskolc/img/page/actual-dropdown-bg-retina.png);
    background-size: 36px 36px;
    width: 36px;
    height: 36px;
    z-index: 1;
    background-repeat: no-repeat;
    top: 1px;
    right: 1px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    pointer-events: none;
}
#block-miskolc-views-block-projekt-tamogatoi-logo-block-1 {
    float: right;
}
.views-label.views-label-field-projekt-kepek-elotte,
.views-label.views-label-field-projekt-kepek-kozben,
.views-label.views-label-field-projekt-kepek-utana {
    position: relative;
    font-family: Rogan-Bold;
    font-size: 16px;
    color: var(--btn);
    margin-left: 1px;
    letter-spacing: 1px;
    display: flex;
    flex-direction: row;
    clear: both;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
}
.views-label.views-label-field-projekt-kepek-elotte:after,
.views-label.views-label-field-projekt-kepek-kozben:after,
.views-label.views-label-field-projekt-kepek-utana:after {
    content: "";
    display: flex;
    flex: 1 1;
    margin: auto;
    margin-left: 10px;
    height: 1px;
    background: var(--btn);
    position: relative;
    top: -1px;
}

#block-miskolc-views-block-projekt-kepek-block-1 .views-row .field-content {
    width: 100%;
}
#block-miskolc-views-block-projekt-kepek-block-1 .views-row,
#block-miskolc-views-block-projekt-kepek-block-1 .views-row .field-content .project-before,
#block-miskolc-views-block-projekt-kepek-block-1 .views-row .field-content .project-before .project-image,
#block-miskolc-views-block-projekt-kepek-block-1 .views-row .field-content .project-before .project-title {
    width: auto;
}
.views-field.views-field-field-projekt-kepek-elotte .field-content .views-row .field-content .project-before {
    display: flex;
    flex-direction: column;
}
.views-field.views-field-field-projekt-kepek-elotte .field-content, .views-field.views-field-field-projekt-kepek-utana .field-content, .views-label.views-label-field-projekt-kepek-kozben .field-content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.project-image a {
    display: block;
    width: fit-content;
}
.project-image a img {
    border-radius: 6px;
    transition: all 0.3s ease;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 5px 12px 0px;
}
.project-image a:hover img, .project-image a:focus img {
    transform: scale(0.99);
    box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 3px 0px;
    filter: grayscale(50%);
}
.project-title {
    margin: 0 0 10px 0;
    display: block;
    white-space: nowrap;
    width: 150px !important;
    overflow: hidden;
    text-overflow: ellipsis;
}
.view.view-projekt-kepek.view-id-projekt_kepek .view-content.row {
    width: 100%;
}
#block-miskolc-views-block-projekt-tamogatoi-logo-block-2 img {
    width: 100%;
    height: auto;
}
@media (max-width: 991px) {
    .page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .js-form-item.js-form-type-select.form-type-select.js-form-item-field-eu-projekt-tipus-target-id.form-item-field-eu-projekt-tipus-target-id {
        flex-direction: column;
    }
    .page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters label {
        padding-right: 0;
        justify-content: flex-start;
    }
    .page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters {
        padding: 20px 20px 10px;
    }
    .page-node-5054 .view.view-onkormanyzat-altal-elnyert-palyazatok .view-filters .js-form-item.js-form-type-select.form-type-select.js-form-item-field-eu-projekt-tipus-target-id.form-item-field-eu-projekt-tipus-target-id:before {
        top: 30px;
    }
}